TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,helvetica,sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,helvetica,sans-serif
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,helvetica,sans-serif
}
BODY {
	MARGIN-TOP: 25px; MARGIN-BOTTOM: 25px
}
A:link {
	COLOR: #5F5FAF; TEXT-DECORATION: none
}
A:active {
	COLOR: #1f6776; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1f6776; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000
}
TD.bgbdr {
	BORDER-RIGHT: #a7a9ac 1px solid; BORDER-TOP: #a7a9ac 1px solid; BORDER-LEFT: #a7a9ac 1px solid; BORDER-BOTTOM: #a7a9ac 1px solid
}
#deck {
	COLOR: #578da2; LINE-HEIGHT: 16px
}
#deck P {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 0px
}
#content {
	COLOR: #6d6f71
}
#content P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
#content B {
	FONT-WEIGHT: bold
}
#content A:link {
	COLOR: #1f6776
}
#right A:visited {
	COLOR: #1f6776
}
#right A:active {
	COLOR: #1f6776
}
#content A:hover {
	COLOR: #000000
}
#fdcontent P {
	MARGIN-LEFT: 50px
}
#footer {
	BORDER-TOP: #bebfc1 1px solid; FONT-SIZE: 9px; COLOR: #bebfc1
}
#footer A:hover {
	COLOR: #bebfc1
}
#footer A:link {
	COLOR: #578da2
}
#footer A:visited {
	COLOR: #578da2
}
#footer A:active {
	COLOR: #578da2
}
#dotbox {
	BORDER-RIGHT: #d1d2d4 1px dotted; PADDING-RIGHT: 8px; BORDER-TOP: #d1d2d4 1px dotted; PADDING-LEFT: 8px; FONT-SIZE: 9px; PADDING-BOTTOM: 8px; BORDER-LEFT: #d1d2d4 1px dotted; COLOR: #6d6e71; PADDING-TOP: 8px; BORDER-BOTTOM: #d1d2d4 1px dotted; BACKGROUND-COLOR: #ffffff
}
#right {
	FONT-SIZE: 9px; COLOR: #6d6f71
}
#right B {
	FONT-SIZE: 9px
}
#right A:link {
	COLOR: #1f6776
}
#right A:visited {
	COLOR: #1f6776
}
#right A:active {
	COLOR: #1f6776
}
#right A:hover {
	COLOR: #f15d22
}
#right P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 20px
}
#print P {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 4px
}
#print H1 {
	MARGIN-TOP: 4px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px
}
#print H2 {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px
}
#print H3 {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px
}
#print A {
	COLOR: #000000
}
